@charset "EUC-JP";

/* 以下より編集可能 */

/* bodyの設定 */
body{ 
	margin:0px;
	padding:0px;
	background:url(http://img02.ti-da.net/usr/n/a/k/nakamapaint/image_19.jpg) #02031d fixed no-repeat;
	color:#F5F5F5; background-color:#FFFFFF;

}

/* 見出し用タグの設定 */
h1,h2,h3{
	margin:0px;
	padding:0px;
}

/* blog全体のサイズなどの設定 */
#container{
	width:800px;
	margin:100px;
}

/* ページ最上部のblogの説明部分より上の設定 */
#banner,#subbanner{
	width:900px;
	padding: 200px 170px 200px;
}

/* ページ最上部のタイトルの設定 */
.blogtitle{
   font-size:55px;
　font-family: 'Times New Roman'
   padding:0px 0px 0px 0px; 
　 text-align:left;
　 letter-spacing:2px;
}

/* ページ最上部のblogの説明の設定 */
.description{
	color:#000000;
	
font-size:15px;
}

/* blog本体(含サイドバー)の設定 */
#content {

}
/* blog本体(日付～本文まで)の設定 for Win IE */
.blog{
	margin-left:48px;
	float:left;
	width:480px;
	margin-top:20px;
}

#content > .blog,
#container > .blog{
	margin-left:96px;
	float:left;
	width:480px;
	margin-top:20px;
}



/* 日付の設定 */
.date{
	float:right;
	margin-left:10px;
	width:120px;
	font-size:12px;
	color:#000000;
}

/* 本文の外枠設定 */
.blogbody{
	padding-bottom:20px;
}

/* blog本文のタイトル設定 */
.title{
	height:30px;
	padding-left:30px;
	background:url() no-repeat 0px 0px;
	color:#0000FF;
	font-size:15px;
	line-height:14px;
}

/* blog本文の設定 */
div.main{
	clear:both;
	width:480px;
	padding-top:45px;
	margin:0px 0px 35px;
	font-size:12px;
	line-height:18px;
	color:#000000;
}

/* 引用のタグ(<blockquote>)の設定 */
blockquote{
	margin:15px 20px;
	padding:10px;
	border:1px dashed #f5f5f5;
	font-size:12px;
}

/* 整形済みテキストのタグ(<pre>)の設定 */
pre{
	margin:15px 20px;
	padding:10px;
	border:1px dashed #f5f5f5;
	font-size:12px;
}

/* 投稿した画像の設定 */
.postimg{
	margin:4px;
}

/* Posted By ～～の設定 */
.posted{
	margin-bottom:35px;
	font-size:10px;
	color:#000000;
	text-align:right;
}

/* 「続きを読む」の設定(文字色は設定されません) */
.main-continues{
	
}

/* サイドバー */

/* サイドバー全体の設定 */
#links{
	width:199px;
	margin-top:-320px;
	float:right;
}

/* カレンダー */
/* カレンダータイトル部の設定 */
.calendarhead{
	height:29px;
	margin-top:40px;
	padding-left:30px;
	background:url() no-repeat 0px 0px;
	font-size:10px;
	font-weight:bold;
	line-height:29px;
	color:#000000;
}

/* カレンダーの外枠の設定 */
.calendartable{
	width:199px;
}

/* 曜日の外枠の設定 */
.calendarwd{
	padding:2px 0px;
}

/* 曜日の文字部分の設定 */
.calendarweek{
	font-size:10px;
	font-weight:bold;
	color:#000000;
}

/* 日付部分の外枠の設定 */
.calenderdays{

}

/* 日付の文字部分の外枠の設定 */
.calendard{
	padding:5px 0px;
}

/* 日付の文字の設定 */
.calendar{
	font-size:10px;
	color:#000000;
}

/* Blogの投稿が有った日の文字部分の外枠の設定 */
.calendardbg{
	padding:5px 0px;
}

/* 各種プラグインのタイトル部の設定 */
.sidetitle{
	margin-top:40px;
	height:29px;
	padding-left:30px;
	padding-bottom:7px;
	background:url() no-repeat 0px 0px;
	font-size:10px;
	font-weight:bold;
	line-height:29px;
	color:#000000;
}

/* 各種プラグインの本体外枠の設定 */
.side{
	border-top:0px;
}

.sidebody{
	padding:3px;
	font-size:10px;
}

/* 自己紹介プラグインの自分の写真の設定 */
.photo{
	text-align:center;
}

/* 自己紹介プラグインの自分の名前の設定 */
.nickname{
	font-size:10px;
}

/* 自己紹介プラグインのメッセージの設定 */
.message{
	font-size:10px;
	color:#000000;
}


/* blog timesプラグインの設定 */
.blogtimes{
	margin-top:20px;
	text-align:center;
}

/* Powerd by LOVELOG 画像の設定 */
.powered{
	margin-top:20px;
	text-align:center;
}

/* RSS (syndicate this site)画像の設定 */
.syndicate{
	margin-top:10px;
	text-align:center;

}

/* お気に入りblogに追加の設定 */
.checkers{
	margin-top:20px;
	font-size:10px;
	color:#000000;
}


/* コメント関連 */
/* 「この記事へのトラックバック」 */
/* 「この記事へのコメント」 */
.comments-head{
	margin-top:35px;
	padding-left:30px;
	background:url() no-repeat 0px 0px;
	font-size:12px;
	font-weight:bold;
	line-height:29px;
	color:#000000;
}

/* コメント投稿確認ページでのコメント文の設定 */
.comments-body{
	padding:10px;
	font-size:12px;
	line-height:18px;
	color:#000000;

}

/* コメント投稿確認ページでのPosted by～～の設定 */
.comments-post {
	margin-bottom:30px;
	font-size:10px;
	text-align:right;
	color:#000000;
}

/* コメント(本文のみ表示ページ)でPostedの下にあるメニュー */
.menu{
	color:#008B80;
	margin-bottom:20px;
}

/* コメント(本文のみ表示ページ)に表示されるトラックバックの設定 */
.trackback-body{
	padding:10px;
	font-size:12px;
	line-height:18px;
	color:#000000;
}

/* トラックバックのPosted by～～の設定 */
.trackback-post{
	margin-bottom:30px;
	font-size:10px;
	text-align:right;
	color:#000000;
}

/* コメント(本文のみ表示ページ)に表示されるトラックバックのリンク先のURL */
.trackback-url{
	padding:10px;
	font-size:12px;
	color:#000000;
	margin-bottom:20px;
}

/* コメント投稿フォーム */
/* formテーブルの設定 */
.form{
	margin-top:10px;
}

/* フォームのテキスト部分 */
label {
	font-size:12px;
	color:#000000;
}

/* 名前入力のフォーム部分 */
#author{
	width:200px;
	border:1px solid #999;
	font-size:12px;
}

/* メールアドレス入力のフォーム部分 */
#email{
	width:200px;
	border:1px solid #999;
	font-size:12px;
}

/* URLのフォーム部分 */
#url{
	width:200px;
	border:1px solid #999;
	font-size:12px;
}

/* コメント本文のフォーム部分 */
#text{
	width:400px;
	border:1px solid #999;
	font-size:12px;
}

/* このページの上へリンクの設定(文字色は設定されません) */
.pagetop{
	margin:20px 0px;
	font-size:10px;
	text-align:right;
}


/* フッターの設定 */
#footer{
}

/* リンクカラー設定 */

/* 標準のリンクカラー */

a:link{color:#000000;text-decoration:underline;}
a:visited{color:#000000;text-decoration:underline;}
a:hover{color:#000000;text-decoration:none;}
a:active{color:#000000;text-decoration:underline;}

/* 「続きを読む」リンク */
a.acontinues:link{color:#000000;text-decoration:underline;}
a.acontinues:visited{color:#000000;text-decoration:underline;}
a.acontinues:hover{color:#000000;text-decoration:none;}
a.acontinues:active{color:#000000;text-decoration:underline;}

/* カレンダーリンク */
a.acalendar:link{color:#000000;text-decoration:underline;}
a.acalendar:visited{color:#000000;text-decoration:underline;}
a.acalendar:hover{color:#000000;text-decoration:none;}
a.acalendar:active{color:#000000;text-decoration:underline;}

/* サイドバーリンク */
a.aside:link{color:;#000000text-decoration:underline;}
a.aside:visited{color:#000000;text-decoration:underline;}
a.aside:hover{color:#000000;text-decoration:none;}
a.aside:active{color:#000000;text-decoration:underline;}

/* コメント(本文のみ表示ページ)でPostedの下にあるメニューリンク */
a.amenu:link{color:#000000;text-decoration:underline;}
a.amenu:visited{color:;#000000text-decoration:underline;}
a.amenu:hover{color:#000000;text-decoration:none;}
a.amenu:active{color:#000000;text-decoration:underline;}

/* ページトップタイトルのリンク */
#banner a:link{color:#000000;text-decoration:none;}
#banner a:visited{color:#000000;text-decoration:none;}
#banner a:hover{color:#000000;text-decoration:none;}
#banner a:active{color:#000000;text-decoration:none;}

#subbanner a:link{color:#000000

スタイルシート：



;text-decoration:none;}
#subbanner a:visited{color:#000000;



text-decoration:none;}
#subbanner a:hover{color:#000000;text-decoration:none;}
#subbanner a:active{color:#000000;text-decoration:none;}

/* Posted by リンク */
a.aposted:link{color:#000000

;text-decoration:underline;}
a.aposted:visited{color:#000000

;text-decoration:underline;}
a.aposted:hover{color:#000000
;text-decoration:none;}
a.aposted:active{color:#000000;text-decoration:underline;}

/* トラックバックのリンク */
a.atrackback-post:link{color:#000000
;text-decoration:underline;}
a.atrackback-post:visited{color:#000000
;text-decoration:underline;}
a.atrackback-post:hover{color:#000000
;text-decoration:none;}
a.atrackback-post:active{color:#fff;text-decoration:underline;}